/*OVERWRITING TEMPLATE STYLES*/
#ur_container {padding-top:85px;}

#ur_leftsidebar {font-family:Garamond, Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	text-align:left;}

#ur_rightsidebar {padding-top:20px;}
	
#ur_leftsidebar h2{font-variant:small-caps;
	margin-bottom:2px;
	padding-left:40px;}

#ur_leftsidebar li {font-size:1em;
	margin-bottom:0px;
	padding-left:40px}

#ur_leftsidebar p {font-size:1em;
	margin-bottom:10px;}
	
#ur_maincontent a:link, #ur_maincontent a:visited {font-weight:500; color:#22669D;}
#ur_maincontent a:hover {font-weight:500; color: #D1C19D;}

#ur_maincontent {
	padding-top:0px;}

#ur_maincontent p {font-size:.9em;
	line-height:1.2;}
	
#ur_maincontent h3 {font-size:1.3em;
	padding:5px 0;}
#ur_maincontent #clippings p{font-size:.75em;
	line-height:1.8;}
#ur_maincontent #clippings_box ul {list-style-image:none;}
#ur_maincontent #experts_search ul {list-style-image:none; list-style-type:circle}
	
/*NEWSROOM SPECIFIC STYLES */
#ur_rightsidebar .date{font-size:.9em;
	font-variant:small-caps;}

#ur_maincontent .date{font-size:70%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;}
	
#latest {padding-left:20px;
	width:70%;}

#events {padding-top:120px;}

#events a {font-size:.8em;}

#news_header {position:absolute; margin-left:-10px; padding-bottom:20px;}

#ur_maincontent h4 {font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:5px; padding-bottom:0px;}

.emergency {color:#990033;
	font-style:italic;
	font-weight:bold;}

.release_headline {margin-top:6px;
	margin-bottom:12px;}
	

#ur_maincontent p.caption {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.7em;
	font-weight:normal;}

#ur_maincontent h2.caption {font-size:1.2em;
	padding-top:5px;}
	
#events p {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	margin-right:20px;}
	
#events a {font-style:italic;}


#TICKER a:link, #TICKER a:visited {text-decoration:none;
	color:#ffffff;
	font-size:11px;}

#TICKER a:hover {color: #ffdd00;
	text-decoration: none;}
	
/*CLIPPINGS REPORTS*/
#ur_rightsidebar ul {padding-left: 0px; margin-top: 3px; }
#ur_rightsidebar li {list-style-type:none; padding-bottom: 5px; margin-bottom:5px;}
#ur_rightsidebar p {font-size: 80%;}

#clippings h2 {font-size: 190%; font-weight: normal;}
#clippings h3 {font-size: 100%; margin-top: 20px; margin-bottom: 0px; padding-bottom:0px;}
#clippings h4 {margin-top: 0px; font-size: 100%; margin-bottom:0px;}
#ur_maincontent #clippings a:link, #ur_maincontent #clippings a:visited {font-weight:800;}
#ur_maincontent #clippings a:hover {font-weight:800;}
#ur_maincontent #clippings .headline {font-size:120%;}

#clippings_box {float: right; border: 1px solid #E8EDF9; padding: 5px; margin-right: 0px; margin-left: 40px; margin-bottom: 10px; margin-top: 10px;  background-color:#FDF7E4; list-style-position:inside; list-style-type:square; width:225px; font-size: 70%;}
#clippings_box ul {margin-left: 0px; padding-left: 0px;}
#clippings_box h3 {margin-left: 0px; font-size: 125%; font-family: Verdana, Arial;}
#clippings_box li {margin-bottom: 0px; padding-bottom:0px; margin-left: 10px; font-size:95%; list-style-type:none;}

.pdflist li {list-style-image:url(/news/Images/pdfsmall.gif); margin-left: 50px;}
p.caption {font-size: 75%; font-weight: bold;}
p.smaller {font-size: 70%; padding-bottom: 25px;}
span.smaller {font-size: 70%; padding-bottom: 25px;}
.icon {margin-right: 10px; margin-top: 2px; border-width: 0px;}

/* video page */
#vidSidebar {float:right; width:150px; margin-left:10px; margin-top:0; background-color:#e8ecee; border:1px solid #00467f; padding:5px;}
#vidSidebar p {font-family:Verdana, Geneva, sans-serif; font-size: 60%; line-height:1.2em; padding:5 5 20 5px; margin:0px;}
#vidSidebar p.title {font-family:Verdana, Geneva, sans-serif; font-size: 60%; font-weight: bold; line-height:1.2em;}
#vidSidebar h4 {font-family:Verdana, Geneva, sans-serif; font-size: 100%; font-size: 80%; text-align:left; color:#FFF; border:1px solid #000; background-color:#00467f;  margin-right:-40px; padding:3px;}
#vidSidebar a:link {font-size: 100%; font-color:#fff; font-weight: bold;}
#vidSidebar a:visited {font-size: 100%; font-color:#facc00; font-weight: bold;}

#vidFeature {width: 580px; height:375px; padding-right:10px; margin:0px;}
#vidFeature p.caption {line-height:1.6em;}

#vidSmallerContainer {float:left; width:580px;  margin:0px;}
#vidSmaller {float:left; width:165px; margin-right: 20px; margin-bottom: 20px; border:0; }
#vidSmaller p {font-family:Verdana, Geneva, sans-serif; font-size: 60%; margin:0px; line-height:1.1em;} 
#vidSmaller p.caption {font-family:Verdana, Geneva, sans-serif; font-size: 60%; line-height:1.6em;}
#vidSmaller p.readmore {font-family:Verdana, Geneva, sans-serif; font-size: 60%; text-align:right;}


/*EXPERTS DATABASE*/
#experts {float: left; width:400px;}
#experts h3 {font-size: 130%; padding-top: 20px;}
#experts_search {float: right; width:130px; background-color:#FFFFCC; font-size: 80%; border:1px #999999 solid; margin-left:25px;}
#experts_search ul {font-size: 90%; margin-top: 0px; list-style-type:none; }
#experts_search li {font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:3px; }
#experts_search form {font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px;}
#experts_search h3 {font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px; margin-bottom:0px; padding-bottom:0px;}
#experts_search p {font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px;}
.expert_name {font-size: 200%; font-weight:100}
.icon {margin-right: 10px; margin-top: 2px; border-width: 0px;}
.air {margin-bottom: 10px;}
.air li {margin-bottom: 15px;}
#mainlists a {font-weight: 800; }
#mainbody form {margin-left: 20px; margin-top: 0px;}